{% macro hrtDetailsParagraphWithListItem(params) %}

<p>{{params.detailsParagraphOne}}</p>
<p>{{params.detailsParagraphTwo | safe }}</p>
<p>{{params.detailsParagraphThree}}</p>
<ul>
    <li>{{params.detailsListItemOne}}</li>
    <li>{{params.detailsListItemTwo}}</li>
    <li>{{params.detailsListItemThree}}</li>
    <li>{{params.detailsListItemFour}}</li>
</ul>

{% endmacro %}
